<?php


echo '<div class="phdr">Yangi taronalar</div>';
echo '<div style="border: 1px dashed #a8a8a8;"> ';
$cat = '1';
 $cat_inf = mysql_query("SELECT * FROM `downpath` WHERE `id` = '" . $cat . "' LIMIT 1");
 if(mysql_num_rows($cat_inf)){ 
 $cat_inf = mysql_fetch_assoc($cat_inf); 
 }else{ 
$cat_inf = array('way' => '');
 } 
 $totalfile = mysql_result(mysql_query("SELECT COUNT(*) FROM `downfiles` WHERE `type` != 1 AND `status` = 1 && `way` LIKE '" . $cat_inf['way'] ."%'"), 0); 
 if($totalfile > 10000){ $totalfile = 10000; } 
$zap = mysql_query("SELECT * FROM `downfiles` WHERE `type` != 1 AND `status` = 1 && `way` LIKE '" . $cat_inf['way'] ."%' ORDER BY `time` DESC LIMIT " . $start . "," . 10);
 while ($ok = mysql_fetch_array($zap)) { 
echo ( $i % 2) ? '<div class="menu">' : '<div class="menu">';
 ++ $i; 
 $ok ['name'] = str_replace('||||','',$ok['name']); 
 
echo "<img src='/img/mp3.png' width='16' height='16'> <a href='/download/file.php?view=" . $ok['id'] . "'>".$ok['name']."</a>";
echo '</div>';
 }

echo '<div class="menu"> »       <a href="/download/index.php?act=new&cat=103">Barchasini ko\'rish</a></div></div>';
?>